STUDIO PRODUIT
Images du produit1 / 7
Zyxel / DOSSIER PRODUIT
Zyxel GS2210-8
Zyxel GS2210-8-GB0101F Commutateur
SKU: GS2210-8-GB0101F
Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
Zyxel GS2210-8-GB0101F Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Support 10G
Non
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Nombre de ports combo SFP
2
Support SSH/SSL
Oui
Fréquence d'entrée AC
Tension d'entrée AC
Consommation d'énergie maximale
Défense CPU
Oui
Profondeur de l'emballage
214 mm
Largeur de l'emballage
366 mm
Hauteur de l'emballage
79 mm
Câbles inclus
AC
Empilable
Oui
Support MIB
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Fonctions LAN virtuel
Private VLAN, Protocol-based VLAN, Port-based VLAN
Support SSH SSL
Oui
Support VLAN
Oui
®